@media only screen and (max-width : 900px) {
h1 {font-size:24px;}
	#nav li a {font-size:14px; padding:0 0 5px;}
	.about_pic {margin:10px auto 0;}
	.content {margin-top:76px;}
	.skills li {width:47%;}
}

@media only screen and (max-width : 767px) {
body {font-size:16px;}
	h1 {font-size:24px; height:58px;}
	.header_main {position:relative;}
		.logo {margin:auto;}
	/* KEEP IT FOR NAVIGATION */
	#mobile_nav {color:#fff; display:block; font-size:18px; margin:1%; position:absolute; right:0; top:0;}
	#closeM {display:block;}
	#nav {border-top:1px solid #fff; display:none; float:none; margin:0; padding:10px 0 0;}
		#nav li {background:none; margin:0;}
		#nav li a {display:block; text-align:center; width:100%;}
		#nav li a:hover {background:#7c7c7c; border:none;}
	.content, .content_inside {margin-top:0px;}
		.about_pic {float:none; margin:10px auto 0;}
		.about_pic img {margin:10px auto 0;}
		.offer li a {font-size:18px;}
		.large_image {margin:auto;}
		.service_left, .service_right {float:none; text-align:center; width:100%;}
			.service_left h2::after, .service_right h2::after {right:0;}
		.small_picutre li, .content_block img {width:100%;}	
	.contact_form {padding:0 2% 0 0;}
		#strCAPTCHA, .form_element, #container_elId_9568.form_element, #container_elId_9571.form_element, #container_elId_9572.form_element {width:100%;}
		#container_elId_9568:hover:before, #container_elId_9569:hover:before, #container_elId_9570:hover:before, #container_elId_9571:hover:before, #container_elId_9572:hover:before, #captcha:hover:before, 
		#container_elId_9568:active:before, #container_elId_9569:active:before, #container_elId_9570:active:before, #container_elId_9571:active:before, #container_elId_9572:active:before, #captcha:active:before {color:#D1463B;}
		#subm {float:none; right:0; top:0;}
	.footer_logo {margin-bottom:30px;}
	.footer_contact {float:none; text-align:center;}
	.right {float:none;}
}

@media only screen and (max-width : 500px) {
h1 {font-size:18px; height:88px;}
h2 {font-size:18px; margin:20px 0;}	
	ul {margin:30px 0;}
		.offer li {display:block;}
		.offer li::before {left:14px; top:4px;}
		.offer li a {margin:0;}
	.two_col {-moz-column-count:1; width:80%;}
	.our_work > h2::after {bottom:-57px;}
	
}